<!-- De Detail page with more details off a instrument -->
<h1>{{ instrument.name }}</h1>
<p>Current price: {{ instrument.price }}</p>
<p>Close price: {{ instrument.closePrice }}</p>
<p>High price: {{ instrument.highPrice }}</p>
<p>Low price:{{ instrument.lowPrice }}</p>
<p>Close price: {{ instrument.closePrice }}</p>

